@book{Milton2002,
author = {Milton, Graeme W.},
booktitle = {The Theory of Composites},
doi = {10.1017/cbo9780511613357},
mendeley-groups = {D32{\_}MHM1},
month = {may},
publisher = {Cambridge University Press},
title = {The Theory of Composites},
year = {2002}
}

@article{Vondrejc:2015:GUL,
  author={Vond\v{r}ejc, J. and Zeman, J. and Marek, I.},
  title={Guaranteed upper-lower bounds on homogenized properties by {FFT}-based {Galerkin} method},
  journal={Computer Methods in Applied Mechanics and Engineering},
  volume = {297},
   pages = {258--291},
  year = {2015},
  doi = {10.1016/j.cma.2015.09.003},
  eprint={1404.3614}
}

@article{Hill:1963:EPS,
title = {Elastic properties of reinforced solids: {S}ome theoretical principles},
journal = {Journal of the Mechanics and Physics of Solids},
volume = {11},
number = {5},
pages = {357-372},
year = {1963},
issn = {0022-5096},
doi = {10.1016/0022-5096(63)90036-X},
author = {R. Hill},
}

@article{Backus:1962:LWE,
  author          = {Backus, George E.},
  journal         = {Journal of Geophysical Research},
  number          = {11},
  title           = {Long-wave elastic anisotropy produced by horizontal layering},
  volume          = {67},
  year            = {1962},
  doi             = {10.1029/JZ067i011p04427},
  pages           = {4427--4440}
}

@article{Huet:1990:AVC,
title = {Application of variational concepts to size effects in elastic heterogeneous bodies},
journal = {Journal of the Mechanics and Physics of Solids},
volume = {38},
number = {6},
pages = {813--841},
year = {1990},
issn = {0022-5096},
doi = {10.1016/0022-5096(90)90041-2},
author = {C. Huet},
abstract = {Heterogeneous materials that are not statistically uniform are considered. The basic assumptions and conditions underlying the concept of effective properties are reviewed. A general procedure for the experimental or numerical evaluation of the overall properties of the material when the concept of a representative volume does not apply or cannot be used is proposed and then applied to the elastic case as a first example. Three kinds of results are obtained: relationships between experimental results obtained on a large specimen and on an appropriate set of smaller ones, hierarchies between families of specimens of various sizes, absolute bounds for the two limiting cases where the size goes to zero, or to the representative volume when it exists. Possible applications and extensions are mentioned.}
}

@article{Laws:1977:DSS,
	doi = {10.1007/bf00041133},
	year = 1977,
	month = {jan},
	publisher = {Springer Science and Business Media {LLC}},
	volume = {7},
	number = {1},
	pages = {91--97},
	author = {N. Laws},
	title = {The determination of stress and strain concentrations at an ellipsoidal inclusion in an anisotropic material},
	journal = {Journal of Elasticity}
}

@article{Eshelby:1957:DEF,
  	author = {Eshelby, J.D.},
	doi = {10.1098/rspa.1957.0133},
	year = 1957,
	month = {aug},
	publisher = {The Royal Society},
	volume = {241},
	number = {1226},
	pages = {376--396},
	title = {The determination of the elastic field of an ellipsoidal inclusion, and related problems},
	journal = {Proceedings of the Royal Society of London. Series A. Mathematical and Physical Sciences}
}

@article{Reuss:1929:BFM,
	author = {Reuss, A},
	doi = {10.1002/zamm.19290090104},
	journal = {Zeitschrift f{\"{u}}r Angewandte Mathematik und Mechanik},
	number = {1},
	pages = {49--58},
	title = {{Berechnung der Flie{\ss}grenze von Mischkristallen auf Grund der Plastizit{\"{a}}tsbedingung f{\"{u}}r Einkristalle}},
	volume = {9},
	year = {1929}
}

@article{Voigt:1887:TSE,
	author = {Voigt, Waldemar},
	journal = {Abhandlungen der Königlichen Gesellschaft der Wissenschaften in Göttingen},
	pages = {3--52},
	title = {{Theoretische Studien über die Elasticitätsverhältnisse der Krystalle. I.}},
	url = {http://eudml.org/doc/135896},
	volume = {34},
	year = {1887},
}

@article{Hiroshi1986,
abstract = {The equivalent inclusion method is proposed to solve the steady state heat conduction problems in composites. This method is analogous to Eshelby's equivalent inclusion method in elasticity. T
hus, the solution procedure by this method is very simple, involving only algebraic operations. The equivalent inclusion method developed here is also applicable to the case of high concentrations of elli
psoidal inhomogeneities. As a demonstration, several examples are worked out, including the temperature field in continuous fiber composite and the thermal conductivity of two-and three-phase composites. 
{\textcopyright} 1986.},
author = {Hiroshi, Hatta and Minoru, Taya},
doi = {10.1016/0020-7225(86)90011-X},
file = {::},
issn = {00207225},
journal = {International Journal of Engineering Science},
mendeley-groups = {D32{\_}MHM1},
month = {jan},
number = {7},
pages = {1159--1172},
publisher = {Pergamon},
title = {{Equivalent inclusion method for steady state heat conduction in composites}},
volume = {24},
year = {1986}
}

@book{Fourier:1878,
  author         = {Fourier, J.},
  publisher      = {Cambridge University Press},
  title          = {The analytical theory of heat},
  year           = {1878},
  url            = {https://books.google.com/books?id=No8IAAAAMAA}
}

@article{Willis1977,
abstract = {Bounds of Hashin-Shtrikman type and self-consistent estimates for the overall properties of composites, which may be anisotropic, are developed. Bodies containing aligned ellipsoidal inclusions are considered particularly, generalizing previously known results. The overall thermal conductivity of a body containing aligned spheroidal inclusions is discussed as an example including, as limiting cases, bodies containing highly-conducting aligned needles and bodies containing aligned pennyshaped cracks. {\textcopyright} 1977.},
author = {Willis, J. R.},
doi = {10.1016/0022-5096(77)90022-9},
file = {:home/zemanj/.local/share/data/Mendeley Ltd./Mendeley Desktop/Downloaded/Willis - 1977 - Bounds and self-consistent estimates for the overall properties of anisotropic composites.pdf:pdf},
issn = {0022-5096},
journal = {Journal of the Mechanics and Physics of Solids},
mendeley-groups = {D32_MHM1},
month = {jun},
number = {3},
pages = {185--202},
publisher = {Pergamon},
title = {{Bounds and self-consistent estimates for the overall properties of anisotropic composites}},
volume = {25},
year = {1977}
}

@article{Walpole1966,
abstract = {The overall elastic moduli of solid composite materials are bounded by employing extremum principles. Composites that are homogeneous and isotropic in a statistical sense, but with otherwise arbitrary geometry, are considered. When each of the constitutive phases is uniform and isotropic, bounds are established in detail in terms of the elastic moduli and relative volumes of the phases. {\textcopyright} 1966.},
author = {Walpole, L. J.},
doi = {10.1016/0022-5096(66)90035-4},
issn = {0022-5096},
journal = {Journal of the Mechanics and Physics of Solids},
month = {may},
number = {3},
pages = {151--162},
publisher = {Pergamon},
title = {{On bounds for the overall elastic moduli of inhomogeneous systems--I}},
volume = {14},
year = {1966}
}

@article{Liu2007,
abstract = {We present solutions to the Eshelby conjectures based on a variational inequality. We first discuss the meanings of Eshelby's original statement. By Fourier analysis, we establish the connection be...},
author = {Liu, L. P.},
doi = {10.1098/RSPA.2007.0219},
issn = {14712946},
journal = {Proceedings of the Royal Society A: Mathematical, Physical and Engineering Sciences},
keywords = {Eshelby conjectures,Newtonian potential,overdetermined problems,variational inequality},
mendeley-groups = {D32_MHM1},
month = {dec},
number = {2091},
pages = {573--594},
publisher = {The Royal SocietyLondon},
title = {{Solutions to the Eshelby conjectures}},
volume = {464},
year = {2007}
}

@article{Kroner1958,
abstract = {Mit Hilfe des Begriffes der elastischen Polarisierbarkeit k{\"{o}}nnen die elastischen Konstanten des makroskopisch isotropen Vielkristalls aus den Einkristallkonstanten exakt ausgerechnet werden. Im Falle des Aggregats aus kubischen Kristalliten, in dem die Bestimmung des Kompressionsmoduls trivial ist, folgt der Schubmodul aus einer Gleichung 3. Grades [Gl. (22)], in der Kombinationen der Einkristallhauptkonstanten als Koeffizienten auftreten. Die experimentellen Vergleichswerte weichen von den berechneten etwas ab, was beweist, da{\ss} die Experimente nicht den von der Theorie geforderten idealen Bedingungen gen{\"{u}}gt haben. Weitere Anwendungsm{\"{o}}glichkeiten der Methode werden besprochen.},
author = {Kr{\"{o}}ner, Ekkehart},
doi = {10.1007/BF01337948},
journal = {Zeitschrift f{\"{u}}r Physik},
number = {4},
pages = {504--518},
title = {{Berechnung der elastischen Konstanten des Vielkristalls aus den Konstanten des Einkristalls}},
volume = {151},
year = {1958}
}

@article{Hill1965,
abstract = {The macroscopic elastic moduli of two-phase composites are estimated by a method that takes account of the inhomogeneity of stress and strain in a way similar to the Hershey-Kr{\"{o}}ner theory of crystalline aggregates. The phases may be arbitrarily aeolotropic and in any concentrations, but are required to have the character of a matrix and effectively ellipsoidal inclusions. Detailed results arc given for an isotropic dispersion of spheres. {\textcopyright} 1965.},
author = {Hill, R.},
doi = {10.1016/0022-5096(65)90010-4},
journal = {Journal of the Mechanics and Physics of Solids},
mendeley-groups = {D32_MHM1},
number = {4},
pages = {213--222},
title = {{A self-consistent mechanics of composite materials}},
volume = {13},
year = {1965}
}

@article{Hershey1954,
abstract = {The elasticity of a polycrystalline aggregate is expressed in terms of the elasticity of the individual grains. The stress within each grain is estimated with the aid of an analysis of the stress distribution around a spherical cavity in an isotropic medium. The strain within each grain is expressed in terms of the average stress in the polycrystal as a whole by pseudoelastic constants which are related to the actual elastic constants. The calculated elasticities for physical tests and for x-ray diffraction measurements in polycrystals are given for a few cubic metals.},
author = {Hershey, A. V.},
doi = {10.1115/1.4010899},
journal = {Journal of Applied Mechanics},
number = {3},
pages = {236--240},
title = {The Elasticity of an Isotropic Aggregate of Anisotropic Cubic Crystals},
volume = {21},
year = {1954}
}

@article{Bruggeman1935,
abstract = {Es werden verschiedene physikalische Konstanten heterogener K{\"{o}}rper aus den Konstanten ihrer homogenen Bestandteile nach einer einheitlichen Methode berechnet. In dieser ersten Arbeit wird die Berechnung der Dielektrizit{\"{a}}tskonstanten und der Leitf{\"{a}}higkeiten f{\"{u}}r Elektrizit{\"{a}}t und W{\"{a}}rme der Mischk{\"{o}}rper aus isotropen Bestandteilen behandelt. Die Genauigkeit der {\"{a}}lteren Formeln wird untersucht und die bis jetzt unbekannten Konstanten dieser Formeln werden berechnet. Sodann wird die Theorie gepr{\"{u}}ft an Messungen der Leitf{\"{a}}higkeit bei heterogenen Metallegierungen und an den DK. von gepre{\ss}ten Pulvern und Emulsionen; die verschiedenen Formeln werden best{\"{a}}tigt. Bei dieser Anwendung werden einige Widerspr{\"{u}}che zwischen fr{\"{u}}heren Untersuchungen aufgehoben und es wird versucht, einige ungenau bekannte DK. genauer zu bestimmen. Copyright {\textcopyright} 1935 WILEY‐VCH Verlag GmbH & Co. KGaA, Weinheim},
author = {Bruggeman, D. A.G.},
doi = {10.1002/ANDP.19354160705},
issn = {1521-3889},
journal = {Annalen der Physik},
number = {7},
pages = {636--664},
title = {{Berechnung verschiedener physikalischer Konstanten von heterogenen Substanzen. I. Dielektrizit{\"{a}}tskonstanten und Leitf{\"{a}}higkeiten der Mischk{\"{o}}rper aus isotropen Substanzen}},
volume = {416},
year = {1935}
}

@article{Benveniste1987,
abstract = {This paper is a reconsideration and reformulation of the Mori-Tanaka's theory in its application to the computation of the effective properties of composites. Previous applications of the theory in this context continued to be linked with eigenstrain, equivalent inclusion, and back stress concepts, and many times involved energy considerations. In this paper we adopt the 'direct approach' of defining and computing effective moduli. By elucidating the nature of the approximation in applying Mori-Tanaka's theory to composites insofar as the 'concentration-factor' tensors are concerned, we achieve a straightforward exposition and interpretation of the method which are different than those existing in previous formulations. The analysis is given for two-phase composites with anisotropic elastic constituents and an inclusion phase consisting of aligned or randomly oriented ellipsoidal particles. The derived simple expressions for the predicted stiffness and compliance tensors permit a proof of the self-consistency of the method, a discussion of the predictions' relation to the Hashin-Shtrikman bounds in the case of isotropic constituents and randomly oriented ellipsoidal particles, and finally a derivation of some new results in randomly cracked bodies with penny-shaped cracks. {\textcopyright} 1987.},
author = {Benveniste, Y.},
doi = {10.1016/0167-6636(87)90005-6},
journal = {Mechanics of Materials},
number = {2},
pages = {147--157},
publisher = {Elsevier},
title = {{A new approach to the application of Mori-Tanaka's theory in composite materials}},
volume = {6},
year = {1987}
}

@article{Mori1973,
abstract = {Having noted an important role of image stress in work hardening of dispersion hardened materials, (1,3) the present paper discusses a method of calculating the average internal stress in the matrix of a material containing inclusions with transformation strain. It is shown that the average stress in the matrix is uniform throughout the material and independent of the position of the domain where the average treatment is carried out. It is also shown that the actual stress in the matrix is the average stress plus the locally fluctuating stress, the average of which vanishes in the matrix. Average elastic energy is also considered by taking into account the effects of the interaction among the inclusions and of the presence of the free boundary. {\textcopyright} 1973.},
author = {Mori, T. and Tanaka, K.},
doi = {10.1016/0001-6160(73)90064-3},
issn = {0001-6160},
journal = {Acta Metallurgica},
number = {5},
pages = {571--574},
publisher = {Pergamon},
title = {{Average stress in matrix and average elastic energy of materials with misfitting inclusions}},
volume = {21},
year = {1973}
}

@book{maxwell_treatise_1873,
	address = {Oxford},
	title = {A treatise on electricity and magnetism},
	volume = {1},
	url = {https://archive.org/details/atreatiseonelec03maxwgoog},
	publisher = {The Clarendon Press},
	author = {Maxwell, James Clerk},
	year = {1873},
	file = {Maxwell - 1873 - A treatise on electricity and magnetism.pdf:/home/zemanj/library/books/Maxwell - 1873 - A treatise on electricity and magnetism.pdf:application/pdf}
}


@book{Chiu2013,
author = {Chiu, Sung Nok and Stoyan, Dietrich and Kendall, Wilfrid S. and Mecke, Joseph},
doi = {10.1002/9781118658222},
edition = {Third},
mendeley-groups = {D32_MHM1},
publisher = {John Wiley \& Sons, Ltd},
title = {{Stochastic Geometry and Its Applications}},
year = {2013}
}

@book{Torquato2002,
	title = {Random heterogeneous materials: {Microstructure} and macroscopic properties},
	publisher = {Springer Science \& Business Media},
	author = {Torquato, S.},
	year = {2002},
	doi = {10.1007/978-1-4757-6355-3}
}

@book{Beran1968,
  author         = {Beran, Mark J.},
  publisher      = {Interscience Publishers},
  title          = {Statistical Continuum Theories},
  year           = {1968},
  url            = {library.lol/main/17B6D3CC13D5D876A94721D960C00E2A}
}

@article{Brown1955,
	title = {Solid Mixture Permittivities},
	volume = {23},
	number = {8},
	journal = {Journal of Chemical Physics},
	author = {Brown, W.F.},
	year = {1955},
	pages = {1514--1517},
	doi = {10.1063/1.1742339}
}
